.logos img.ccm-image-block {
	float: left;
	max-width: 140px;
	padding: 5px;
}

.main-footer a {
    color: #fff;
}

.ccm-block-social-links .fa {
	font-size: 200%;
}

.ccm-image-slider-text h2, .ccm-image-slider-text p {
     text-align: left;
     max-width: 400px;
}

@media (max-width:800px) {

.ccm-image-slider-text h2 {
     font-size: 17px;
}

.ccm-image-slider-text p {
     font-size: 11px;
}


}


.responsiveCal {
 
position: relative; padding-bottom: 75%; height: 0; overflow: hidden;
margin: 50px 0 50px 0;
 
}
 
.responsiveCal iframe {
 
position: absolute; top:0; left: 0; width: 100%; height: 100%;
 
}

.meta, .meta i {
	color: black !important;
}

.ccm-image-slider-container .ccm-image-slider .rslides li {
    max-height: 500px;
}